- name: Index
  filename: Index.page.md
- name: Behandlungsepisode
  filename: Behandlungsepisode
- name: Follow Up
  filename: Follow-Up
- name: NGS-Bericht
  filename: NGS-Bericht
- name: Molekular-Pathologie-Befund
  filename: Molekular-Pathologie-Befund
